section{
    width: 60%;
    margin: auto;
    padding: 2rem;
    background-color: rgb(245, 245, 245);
}

section h2{
    color: rgb(158, 10, 15);
    font-weight: bold;
    font-size: 20px;
}

section hr{
    height: 3px;
    background-color: rgb(209, 171, 0);
    border: none;
    margin: 1rem 0;
}

.section-img-right{
    float: right;
    margin-left: 1rem;
}

.section-img-left{
    float: left;
    margin-right: 1rem;
}


section p{
    text-align: justify;
}

.section-2columns{
    display: flex;
    margin-top: 1rem;
    gap: 1rem;
    align-items: start;
}

.section-2columns img{
    width: 50%;
}

.section-2columns p{
    width: 50%;
    text-align: justify;
}

#img-enganches{
    display: block;
    margin: 1rem auto;
    width: 80%;
}